<?php

namespace Modules\Base\Entities;

class Enrollment extends BaseModel
{
    protected $fillable =['name',  'mobile', 'company', 'recommender', 'activity_id'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function activity()
    {
        return $this->belongsTo(Activity::class);
    }
}
